<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="52121" dateMiseAJour="2024-12-11" id="tgi-52121-01" idPresta="4cac9e6a293594648a0017a6" pivotLocal="tgi">
    <Nom>Tribunal judiciaire de Chaumont</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>RUE DU PALAIS</Ligne>
        <CodePostal>52000</CodePostal>
        <NomCommune>CHAUMONT</NomCommune>
        <Localisation>
            <Latitude>48.112453</Latitude>
            <Longitude>5.137428</Longitude>
            <Précision>6</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>03 25 32 84 20</Téléphone>
        <Télécopie>03 25 03 43 52</Télécopie>
        <Email>tj1-chaumont@justice.fr</Email>
        <Url>http://www.justice.gouv.fr/</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="08:30:00" fin="12:00:00"/>
            <PlageH début="13:45:00" fin="16:30:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>52001</commune>
        <commune>52002</commune>
        <commune>52003</commune>
        <commune>52004</commune>
        <commune>52005</commune>
        <commune>52006</commune>
        <commune>52007</commune>
        <commune>52008</commune>
        <commune>52009</commune>
        <commune>52011</commune>
        <commune>52012</commune>
        <commune>52013</commune>
        <commune>52014</commune>
        <commune>52015</commune>
        <commune>52016</commune>
        <commune>52017</commune>
        <commune>52018</commune>
        <commune>52019</commune>
        <commune>52021</commune>
        <commune>52022</commune>
        <commune>52023</commune>
        <commune>52025</commune>
        <commune>52027</commune>
        <commune>52028</commune>
        <commune>52029</commune>
        <commune>52030</commune>
        <commune>52031</commune>
        <commune>52033</commune>
        <commune>52034</commune>
        <commune>52035</commune>
        <commune>52036</commune>
        <commune>52037</commune>
        <commune>52038</commune>
        <commune>52039</commune>
        <commune>52040</commune>
        <commune>52042</commune>
        <commune>52043</commune>
        <commune>52044</commune>
        <commune>52045</commune>
        <commune>52047</commune>
        <commune>52049</commune>
        <commune>52050</commune>
        <commune>52051</commune>
        <commune>52052</commune>
        <commune>52053</commune>
        <commune>52055</commune>
        <commune>52056</commune>
        <commune>52057</commune>
        <commune>52058</commune>
        <commune>52059</commune>
        <commune>52060</commune>
        <commune>52061</commune>
        <commune>52062</commune>
        <commune>52063</commune>
        <commune>52064</commune>
        <commune>52065</commune>
        <commune>52066</commune>
        <commune>52067</commune>
        <commune>52069</commune>
        <commune>52070</commune>
        <commune>52072</commune>
        <commune>52074</commune>
        <commune>52075</commune>
        <commune>52076</commune>
        <commune>52078</commune>
        <commune>52079</commune>
        <commune>52082</commune>
        <commune>52083</commune>
        <commune>52084</commune>
        <commune>52085</commune>
        <commune>52087</commune>
        <commune>52088</commune>
        <commune>52089</commune>
        <commune>52090</commune>
        <commune>52091</commune>
        <commune>52092</commune>
        <commune>52093</commune>
        <commune>52094</commune>
        <commune>52095</commune>
        <commune>52097</commune>
        <commune>52099</commune>
        <commune>52100</commune>
        <commune>52101</commune>
        <commune>52102</commune>
        <commune>52103</commune>
        <commune>52104</commune>
        <commune>52105</commune>
        <commune>52106</commune>
        <commune>52107</commune>
        <commune>52108</commune>
        <commune>52109</commune>
        <commune>52110</commune>
        <commune>52113</commune>
        <commune>52114</commune>
        <commune>52115</commune>
        <commune>52116</commune>
        <commune>52118</commune>
        <commune>52119</commune>
        <commune>52120</commune>
        <commune>52121</commune>
        <commune>52122</commune>
        <commune>52123</commune>
        <commune>52124</commune>
        <commune>52125</commune>
        <commune>52126</commune>
        <commune>52127</commune>
        <commune>52128</commune>
        <commune>52129</commune>
        <commune>52130</commune>
        <commune>52131</commune>
        <commune>52132</commune>
        <commune>52133</commune>
        <commune>52134</commune>
        <commune>52135</commune>
        <commune>52136</commune>
        <commune>52137</commune>
        <commune>52138</commune>
        <commune>52140</commune>
        <commune>52141</commune>
        <commune>52142</commune>
        <commune>52145</commune>
        <commune>52146</commune>
        <commune>52147</commune>
        <commune>52149</commune>
        <commune>52151</commune>
        <commune>52155</commune>
        <commune>52156</commune>
        <commune>52157</commune>
        <commune>52158</commune>
        <commune>52159</commune>
        <commune>52160</commune>
        <commune>52161</commune>
        <commune>52162</commune>
        <commune>52163</commune>
        <commune>52164</commune>
        <commune>52165</commune>
        <commune>52167</commune>
        <commune>52168</commune>
        <commune>52169</commune>
        <commune>52170</commune>
        <commune>52171</commune>
        <commune>52172</commune>
        <commune>52173</commune>
        <commune>52174</commune>
        <commune>52175</commune>
        <commune>52177</commune>
        <commune>52178</commune>
        <commune>52179</commune>
        <commune>52180</commune>
        <commune>52181</commune>
        <commune>52182</commune>
        <commune>52183</commune>
        <commune>52184</commune>
        <commune>52185</commune>
        <commune>52187</commune>
        <commune>52189</commune>
        <commune>52190</commune>
        <commune>52193</commune>
        <commune>52194</commune>
        <commune>52195</commune>
        <commune>52196</commune>
        <commune>52197</commune>
        <commune>52198</commune>
        <commune>52199</commune>
        <commune>52200</commune>
        <commune>52201</commune>
        <commune>52203</commune>
        <commune>52204</commune>
        <commune>52205</commune>
        <commune>52206</commune>
        <commune>52207</commune>
        <commune>52208</commune>
        <commune>52211</commune>
        <commune>52212</commune>
        <commune>52213</commune>
        <commune>52214</commune>
        <commune>52216</commune>
        <commune>52217</commune>
        <commune>52218</commune>
        <commune>52219</commune>
        <commune>52220</commune>
        <commune>52221</commune>
        <commune>52222</commune>
        <commune>52223</commune>
        <commune>52224</commune>
        <commune>52225</commune>
        <commune>52227</commune>
        <commune>52228</commune>
        <commune>52229</commune>
        <commune>52230</commune>
        <commune>52231</commune>
        <commune>52232</commune>
        <commune>52233</commune>
        <commune>52234</commune>
        <commune>52235</commune>
        <commune>52237</commune>
        <commune>52238</commune>
        <commune>52239</commune>
        <commune>52240</commune>
        <commune>52242</commune>
        <commune>52243</commune>
        <commune>52244</commune>
        <commune>52245</commune>
        <commune>52246</commune>
        <commune>52247</commune>
        <commune>52248</commune>
        <commune>52249</commune>
        <commune>52250</commune>
        <commune>52251</commune>
        <commune>52253</commune>
        <commune>52254</commune>
        <commune>52256</commune>
        <commune>52257</commune>
        <commune>52258</commune>
        <commune>52260</commune>
        <commune>52262</commune>
        <commune>52264</commune>
        <commune>52265</commune>
        <commune>52266</commune>
        <commune>52267</commune>
        <commune>52269</commune>
        <commune>52271</commune>
        <commune>52272</commune>
        <commune>52273</commune>
        <commune>52274</commune>
        <commune>52275</commune>
        <commune>52276</commune>
        <commune>52277</commune>
        <commune>52278</commune>
        <commune>52279</commune>
        <commune>52280</commune>
        <commune>52282</commune>
        <commune>52284</commune>
        <commune>52285</commune>
        <commune>52286</commune>
        <commune>52287</commune>
        <commune>52288</commune>
        <commune>52289</commune>
        <commune>52290</commune>
        <commune>52291</commune>
        <commune>52292</commune>
        <commune>52293</commune>
        <commune>52294</commune>
        <commune>52295</commune>
        <commune>52296</commune>
        <commune>52297</commune>
        <commune>52298</commune>
        <commune>52300</commune>
        <commune>52301</commune>
        <commune>52302</commune>
        <commune>52303</commune>
        <commune>52304</commune>
        <commune>52305</commune>
        <commune>52306</commune>
        <commune>52307</commune>
        <commune>52308</commune>
        <commune>52310</commune>
        <commune>52311</commune>
        <commune>52312</commune>
        <commune>52313</commune>
        <commune>52315</commune>
        <commune>52316</commune>
        <commune>52318</commune>
        <commune>52319</commune>
        <commune>52320</commune>
        <commune>52321</commune>
        <commune>52322</commune>
        <commune>52325</commune>
        <commune>52326</commune>
        <commune>52327</commune>
        <commune>52328</commune>
        <commune>52330</commune>
        <commune>52331</commune>
        <commune>52332</commune>
        <commune>52335</commune>
        <commune>52336</commune>
        <commune>52337</commune>
        <commune>52340</commune>
        <commune>52341</commune>
        <commune>52342</commune>
        <commune>52344</commune>
        <commune>52346</commune>
        <commune>52347</commune>
        <commune>52348</commune>
        <commune>52349</commune>
        <commune>52350</commune>
        <commune>52351</commune>
        <commune>52352</commune>
        <commune>52353</commune>
        <commune>52354</commune>
        <commune>52355</commune>
        <commune>52356</commune>
        <commune>52357</commune>
        <commune>52358</commune>
        <commune>52359</commune>
        <commune>52360</commune>
        <commune>52362</commune>
        <commune>52363</commune>
        <commune>52364</commune>
        <commune>52365</commune>
        <commune>52366</commune>
        <commune>52367</commune>
        <commune>52369</commune>
        <commune>52370</commune>
        <commune>52371</commune>
        <commune>52372</commune>
        <commune>52373</commune>
        <commune>52374</commune>
        <commune>52375</commune>
        <commune>52376</commune>
        <commune>52377</commune>
        <commune>52378</commune>
        <commune>52379</commune>
        <commune>52380</commune>
        <commune>52383</commune>
        <commune>52384</commune>
        <commune>52385</commune>
        <commune>52386</commune>
        <commune>52387</commune>
        <commune>52388</commune>
        <commune>52390</commune>
        <commune>52391</commune>
        <commune>52392</commune>
        <commune>52393</commune>
        <commune>52394</commune>
        <commune>52395</commune>
        <commune>52396</commune>
        <commune>52397</commune>
        <commune>52398</commune>
        <commune>52399</commune>
        <commune>52400</commune>
        <commune>52401</commune>
        <commune>52402</commune>
        <commune>52403</commune>
        <commune>52404</commune>
        <commune>52405</commune>
        <commune>52406</commune>
        <commune>52407</commune>
        <commune>52411</commune>
        <commune>52413</commune>
        <commune>52414</commune>
        <commune>52415</commune>
        <commune>52416</commune>
        <commune>52419</commune>
        <commune>52420</commune>
        <commune>52421</commune>
        <commune>52422</commune>
        <commune>52423</commune>
        <commune>52424</commune>
        <commune>52425</commune>
        <commune>52426</commune>
        <commune>52427</commune>
        <commune>52428</commune>
        <commune>52429</commune>
        <commune>52431</commune>
        <commune>52432</commune>
        <commune>52433</commune>
        <commune>52436</commune>
        <commune>52437</commune>
        <commune>52438</commune>
        <commune>52439</commune>
        <commune>52440</commune>
        <commune>52442</commune>
        <commune>52443</commune>
        <commune>52444</commune>
        <commune>52445</commune>
        <commune>52446</commune>
        <commune>52447</commune>
        <commune>52448</commune>
        <commune>52449</commune>
        <commune>52450</commune>
        <commune>52452</commune>
        <commune>52453</commune>
        <commune>52454</commune>
        <commune>52455</commune>
        <commune>52456</commune>
        <commune>52457</commune>
        <commune>52459</commune>
        <commune>52461</commune>
        <commune>52463</commune>
        <commune>52464</commune>
        <commune>52465</commune>
        <commune>52467</commune>
        <commune>52468</commune>
        <commune>52469</commune>
        <commune>52470</commune>
        <commune>52472</commune>
        <commune>52473</commune>
        <commune>52474</commune>
        <commune>52475</commune>
        <commune>52476</commune>
        <commune>52479</commune>
        <commune>52480</commune>
        <commune>52482</commune>
        <commune>52483</commune>
        <commune>52484</commune>
        <commune>52486</commune>
        <commune>52487</commune>
        <commune>52488</commune>
        <commune>52489</commune>
        <commune>52490</commune>
        <commune>52491</commune>
        <commune>52492</commune>
        <commune>52493</commune>
        <commune>52494</commune>
        <commune>52495</commune>
        <commune>52497</commune>
        <commune>52499</commune>
        <commune>52500</commune>
        <commune>52502</commune>
        <commune>52503</commune>
        <commune>52504</commune>
        <commune>52505</commune>
        <commune>52506</commune>
        <commune>52507</commune>
        <commune>52509</commune>
        <commune>52510</commune>
        <commune>52511</commune>
        <commune>52512</commune>
        <commune>52513</commune>
        <commune>52514</commune>
        <commune>52515</commune>
        <commune>52516</commune>
        <commune>52517</commune>
        <commune>52518</commune>
        <commune>52519</commune>
        <commune>52520</commune>
        <commune>52522</commune>
        <commune>52523</commune>
        <commune>52524</commune>
        <commune>52525</commune>
        <commune>52526</commune>
        <commune>52528</commune>
        <commune>52529</commune>
        <commune>52534</commune>
        <commune>52535</commune>
        <commune>52536</commune>
        <commune>52538</commune>
        <commune>52539</commune>
        <commune>52540</commune>
        <commune>52541</commune>
        <commune>52542</commune>
        <commune>52543</commune>
        <commune>52544</commune>
        <commune>52545</commune>
        <commune>52546</commune>
        <commune>52547</commune>
        <commune>52548</commune>
        <commune>52549</commune>
        <commune>52550</commune>
    </CompetenceCommunale>
</Organisme>